﻿@font-face {
    font-family: "iranian-sans";
    src: url("fonts/iranian-sans.eot?#") format("eot"), url("fonts/iranian-sans.woff") format("woff"), url("fonts/iranian-sans.ttf") format("truetype");
}

html, body {
    font-family: "iranian-sans" !important;
}

.by {
    font-family: "iranian-sans" !important;
}
.p11{
    font-weight:bold;
    font-size:10pt;
}
/*font-family: IRANSans,bmifont;*/